/* $Id: styles.css,v 1.1 2009/06/26 00:33:39 duvien Exp $ */

/* Inqueery Styles */

body {
    background: #FFF;
}

.node {
    font-size: 16px;
    line-height: 1.75;
}

#main.column {
    margin-bottom: 0;
}

#content img {
    max-width: 100%;
    height: auto;
}

#content iframe, #content embed, #content object {
    max-width: 100%;
}

.flex-video {
    height: 0;
    margin-bottom: 1rem;
    overflow: hidden;
    padding-bottom: 67.5%;
    padding-top: 1.5625rem;
    position: relative;
}

.flex-video.widescreen {
    padding-bottom: 56.34%;
}

.flex-video.vimeo {
    padding-top: 0;
}

.flex-video iframe, .flex-video object, .flex-video embed, .flex-video video {
    height: 100%;
    position: absolute;
    top: 0;
    width: 100%;
    left: 0;
}

.nomargin {
    margin: 0 !important;
}

.linkitem {
    cursor: pointer;
}

/* Überschriften */

h2 {
    text-decoration: none;
    border-bottom: none;
}

#main h2.lila, #content-ueberheadline h2.title, .front #main .block-inner>h2.title {
    color: #000;
    margin-bottom: 10px;
}

/* Footer */

#footer {
    margin-bottom: 15px;
    background-color: #00A19A;
    padding: 25px 0 10px;
    color: #fff;
    position: relative;
}

#footer a {
    color: #fff;
}

#footer p {
    margin: 0 0 5px;
}

#footer #publigayte-logo {
    position: absolute;
    bottom: 20px;
    right: 20px;
}

.node-inner ul, .comment-inner ul {
    margin-left: 20px;
}

/* Header */

#header-inqueery {
    position: relative;
}

#site-name span {
    display: none;
}

#main .block table, #main .block p {
    margin-bottom: 0;
}

.node-type-story #main-content {
    background-color: transparent;
}

.clear-block:after {
    /* Leere Zeile am Ende verhindern */
    overflow: hidden;
}

.storyimg700 {
    margin-bottom: 2px;
    position: relative;
}

.metabar {
    background-color: #fff;
}

.metabar_cat, .metabar_created {
    float: left;
    padding: 3px 15px;
    font-size: 10px;
    text-transform: uppercase;
}


.metabar_cat {background-color: #00A19A; }
.metabar_cat.catid-1 { background-color: #E9BC1B; } /* Kultur */
.metabar_cat.catid-2 { background-color: #F1903F; } /* Lifestyle */
.metabar_cat.catid-3 { background-color: #B3001D; } /* Gesellschaft */
.metabar_cat.catid-4 { background-color: #24b77b; } /* Reise */
.metabar_cat.catid-5 { background-color: #2F67A0; } /* Boulevard */
/* Todo: Node-Types! */
.metabar_cat.type-video { background-color: #000; } /* Video */
.metabar_cat.type-iqgallery { background-color: #000; } /* Galerie */
.metabar_cat.type-location { background-color: #6A298F; } /* Location */
.metabar_cat.type-tagestipp { background-color: #6A298F; } /* Tagestipp */
/* Rest: Regionales*/

.metabar_cat,
.metabar_cat a {
    color: #fff;
}

.metabar_created {
    float: right;
    color: #000;
}

.storyimg700 .metabar {
    position: absolute;
    left: 10px;
    top: 10px;
    width: calc(100% - 20px);
    z-index: 1;
}

.storyinfo {
    margin-top: 0px;
    margin-right: -10px;
    padding: 9px;
    background: #F2ECF5;
    overflow: hidden;
}

.storyinfo div.storyinfo-inner {
    margin: 5px 0 5px;
    border-bottom: 1px solid #fff;
    padding-bottom: 4px;
}

.terms ul.links.inline, .terms ul.links.inline li {
    display: block;
}

.spotlight {
    padding: 5px 10px;
}

.storynode {
    margin-top: 30px;
}

.story-autor {
    color: #333;
    font-size: 11px;
    margin-top: -25px;
    margin-bottom: 20px;
}

.story-fotocredit {
    font-size: 11px;
    text-align: right;
    padding-right: 10px;
    margin-bottom: -10px;
    color: #999;
}

.greynode .content {
    padding: 10px 20px;
    color: black;
}

.fbcomments {
    padding: 0px 10px 15px;
}

/* Taxonomie Rubriken */

.greynode div {
    filter: alpha(opacity=100);
    /* IE */
    -moz-opacity: 1;
    /* Gecko */
    opacity: 1;
    /* Opera */
}

.greynode .content, .greynode .submitted {
    padding: 10px 10px 20px;
    border-left: 1px solid #ddd;
    border-right: 1px solid #ddd;
}

.greynode .submitted {
    padding: 5px 10px;
}

.service-magall {
    margin-bottom: 10px;
    height: 263px;
    overflow: hidden;
}

.comment-inner {
    position: relative;
    margin-left: 55px;
    margin-top: 10px;
    padding: 10px;
    background-color: #fbf1fa;
    border: 1px solid #eecbf3;
    width: 500px;
}

.comment-inner .picture {
    position: absolute;
    left: -55px;
    top: 0px;
}

.links {
    margin-top: 5px;
    margin-bottom: 10px;
    background-image: none !important;
}

#main .inq-border .content {
    border: 1px solid #D8D8D8;
}

.inq-border .content .inner-content {
    border: 1px solid #FFF;
    padding: 10px;
}

.imagefloat .field-field-mainpic, .imagefloat .field-field-vorschau {
    float: left;
    margin-right: 15px !important;
}

.imagefloat .content {
    margin-top: 10px;
}

/* Startseite */

.view-front-fts {
    max-width: 700px;
    margin: 0 auto;
}

.view-nodelist .nodelist-item {
    background: #FFF;
    padding-bottom: 20px;
}

.view-nodelist .nodelist-text {
    padding: 20px 15px;
    font-size: 16px;
}

.view-nodelist .metabar {
    margin-bottom: 20px;
}

.view-nodelist .storyimg700,
.view-front-fts .storyimg700 {
    width: 100%;
    height: 300px;
    background-position: 50% 50%;
}

.view-nodelist .storyimg700:after,
.view-front-fts .storyimg700:after { /* Lesbarkeit Schrift */
    content: " ";
    width: 100%;
    height: 100%;
    position: absolute;
    background: linear-gradient(180deg, rgba(0, 0, 0, 0) 50%, rgba(0, 0, 0, 0.6) 100%);
}

.view-nodelist h1,
.view-front-fts h1 {
    position: absolute;
    top: 65px;
    left: 0px;
    width: 100%;
    height: calc(100% - 65px);
    z-index: 1;
    margin: 0;
    padding: 0;
    font-size: 24px;
}

.view-nodelist h1 a,
.view-front-fts h1 a {
    display: block;
    color: #FFF;
    width: 100%;
    height: 100%;
}

.view-nodelist h1 a span,
.view-front-fts h1 a span {
    position: absolute;
    bottom: 10px;
    left: 0;
    padding: 0 20px;
}
.nodelist-rubrik-title h2 a {
    color: #000;
}

.tns-nav {
    text-align: center;
    margin: 10px 0;

}
.tns-nav > [aria-controls] {
width: 9px;
height: 9px;
padding: 0;
margin: 0 5px;
border-radius: 50%;
background: #ddd;
border: 0;
}
.tns-nav > .tns-nav-active { background: #999; }


/* Nodelist - neue 3-spaltige Ansicht*/

.nodelist-dark {
    background: #000;
    margin: 0;
    padding-bottom: 20px;
}

.view-nodelist.nodelist-dark .nodelist-item {
    background: #000;
    color: #fff;
}

/* Startseite - galslider */

.view-galslider {
    position: relative;
    background: #000;
    margin-bottom: 0;
    padding-bottom: 30px;
}

.view-galslider .tns-nav {
    position: absolute;
    width: 100%;
    bottom: 30px;
    z-index:2;
}

.galslider-item {
    position: relative;
    top: 0;
    width: 100%;
    height: 0;
    padding-bottom: 56.25%;
    background-size: cover;
    background-position: 50% 50%;
}

.galslider-content {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
}

.galslider-content-inner {
    text-align: center;
    max-width: 60%;
    color: #FFF;
    font-size: 16px;
}

.galslider-title a {
    font-size: 28px;
    line-height: 1.3;
    font-weight: bold;
    color: #fff;
}
.galslider-title a:hover {
    text-decoration: none !important;
}

.galslider-meta {
    margin-top: 10px;
}


/* Startseite - Rubriken */

#main .grid-4 h2 {
    background-color: #6A298F;
    padding: 6px 0 4px 10px;
    color: #ffffff;
    border-bottom: 1px solid #ddd;
    margin-bottom: 0px;
}

#main .grid-4 h2 a {
    color: #ffffff;
}

.view-front-rubriken ul, .view-front-rubriken ul li {
    list-style: none;
    padding: 0;
    margin: 0;
}

.view-front-rubriken .views-field-title {
    padding: 2px 5px 3px;
    font-size: 13px;
}

.view-front-rubriken .views-field-teaser {
    padding: 0 5px 7px;
    font-size: 11px;
}

.view-front-rubriken .views-field-field-kastentext-value {
    padding: 0 5px 0;
}

.view-front-rubriken {
    display: inline-block;
    width: 100%;
}

.view-front-rubriken:before {
    content: "";
    display: block;
    margin-top: 43%;
}

.view-front-rubriken .views-row {
    border-top: 3px solid #BE44CF;
    background: rgba(0, 0, 0, .05);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#0C000000, endColorstr=#0C000000);
    /* IE6–IE9 */
    zoom: 1;
    height: 110px;
}

.view-front-rubriken .view-not-akt {
    border-top: 3px solid transparent;
    background: none;
}

.view-front-rubriken .view-footer {
    position: relative;
    background: #00A19A;
    display: block;
    font-size: 11px;
    padding: 4px 8px;
    border: 1px solid #ECC2F2;
}

.view-front-rubriken .view-footer a {
    color: #000;
}

.view-front-rubriken .view-footer a:HOVER {
    text-decoration: underline;
}

.view-front-rubriken img {
    position: absolute;
    top: 0px;
    left: 0px;
    width: auto;
}

.block-iqtermine .inner {
    background-color: #fff;
    padding: 15px 5px;
    text-transform: uppercase;
}

.block-iqtermine h2 {
    float: left;
    padding: 5px 10px;
    margin: 0 10px 0 0 !important;
    border-right: 1px solid #05A29B;
    font-size: 16px;
}

.block-iqtermine .view-content {
    float: left;
}

.block-iqtermine .kalboxitem {
    padding: 5px 0;
    font-size: 16px;
    font-weight: bold;
}

.block-iqtermine .kalboxitem a .kbi-text {
    color: #000;
    padding: 0 10px;
}


.iqtermine_block_footer {
    margin-top: 15px;
    display: none;
}

.block-iqtermine .inner-content div.iqtermine_block_footer>a {
    background: #00A19A;
    color: #000000;
    display: block;
    font-size: 11px;
    padding: 4px 8px;
    position: relative;
    top: -26px;
}

/* Hauptmenü */

#navbar-region {
    display: none;
}

#navbar-region li {
    display: inline;
}

#navbar-region .menu {
    position: relative;
    margin-top: 105px;
    background: #10857D;
    padding: 10px 0px;
    position: absolute;
    width: 100%;
    bottom: 0px;
    margin: 0;
    font-size: 15px;
}

#navbar-region .menu li a {
    padding: 10px 20px;
    color: #fff;
    text-transform: uppercase;
}

#navbar-region .menu li a.active-trail {
    background: #00A19A;
}
#navbar-region .menu li.first {
    margin-left: 25px;
}

#navbar-region .menu .menu {
    background: #00A19A;
    top: 39px;
    bottom: inherit;
    padding: 5px 0px;
    z-index: 9;
}

#navbar-region .menu .menu li a {
    padding: 3px 15px;
    text-transform: none;
}

#navbar-region .menu .menu li a.active-trail.active {
    font-weight: bold;
}


.clearrow {
    clear: left;
}

.datumzeit {
    text-align: right;
    margin: 36px 15px 0 700px;
    color: #555;
}

.ttstop {
    width: 100px;
}

.spc5 {
    margin: 3px 0 0;
    padding: 2px;
    border-bottom: 1px solid #ccc;
}

/* Highlights */

.view-id-taxonomy_highlights.view-display-id-block_1 {
    margin-bottom: 15px;
    padding: 10px 10px 0;
}

.view-id-taxonomy_highlights .views-row {
    margin-top: 20px;
    clear: left;
}

.view-id-taxonomy_highlights .views-field-teaser {
    padding-top: 10px;
}

.view-id-taxonomy_highlights .views-field-field-tt-bild-fid {
    float: left;
    margin: 5px 10px 5px 0;
}

.view-id-taxonomy_highlights .views-field-field-gewinnspiel-text-value {
    float: left;
    width: 500px;
}

.view-id-taxonomy_highlights .views-row {
    clear: left;
}

#block-menu_block-3 .inner-content {
    padding-left: 20px;
    padding-bottom: 0px;
}

#content-ueberheadline .block-menu_block li {
    float: left;
    width: 200px;
}

#content-ueberheadline div.block-inner.inner {
    margin-left: 10px;
}

/* CSDs */

.view-CSDs .views-field-field-mainpic-fid {
    float: left;
    margin: 0 10px 20px 10px !important;
}

.view-CSDs .views-row {
    clear: left;
}

/* Allgemein */

.field-content p {
    margin: 0;
}

.view-id-taxonomy_highlights p {
    margin: 0 0 10px;
}

#tooltip {
    display: none;
    background-color: #ffa;
    border: 1px solid #cc9;
    padding: 3px;
    font-size: 13px;
    -moz-box-shadow: 2px 2px 11px #666;
    -webkit-box-shadow: 2px 2px 11px #666;
    z-index: 20000;
}

/* Termine */

.sbkal {
    float: left;
    margin: 10px 15px 0 0;
}

#kaltab tr {
    border: none;
}

#kaltab tr.even,
#kaltab tr.odd {
    background-color: #fff;
}

#kaltab tr.tmembers {
    background-color: transparent;
}

#kaltab td {
    padding: 3px 5px;
    vertical-align: top;
}

#kaltab td.text {
    word-break: break-word;
}

#kaltab .stadt {
    padding-top: 10px;
    font-size: 20px;
    padding-left: 0px;
}

.kalstp {
    float: left;
    padding: 2px 10px 2px 0px;
}

.kalnav {
    font-weight: normal;
    float: left;
    width: 490px;
}

.kaldatum {
    color: #fff;
    background: #10857d;
    font-size: 20px;
    margin-top: 10px;
    padding: 10px;
    text-align: center;
}

.kaldatum img {
    vertical-align: middle;
}

a.kalnav-arrow i {
    width: 30px;
}

a.kalnav-arrow:hover {
    color: #fff;
}

#kalhighlight {
    display: block;
    float: left;
    background: url(images/lila/gewinne_150x156.gif) no-repeat;
    width: 150px;
    height: 156px;
    border: none;
}

.kaladdevent {
    margin-top: 25px;
    width: 100%;
    margin-right: 1em;
    text-align: center;
}

.button {
    padding: 5px 15px;
    text-align: center;
    background: #00A19A;
    color: #fff;
}

.button.full {
    width: 100%;
    display: block;
    box-sizing: border-box;
}

#form-termine {
    margin: 10px 0px 10px;
    padding: 0;
}


.tdstp {
    padding: 5px;
    width: 100px;
}

td.comm {
    text-align: center;
    width: 160px;
}

.tcomm_teiln {
    background: url(images/community/teilnahme2.png);
    width: 157px;
    height: 30px;
    overflow: hidden;
    position: relative;
}

.tcomm_teiln.tcon {
    background-position: 0 -39px;
}

.told .tcomm_teiln {
    background-position: 0 -79px;
}

.told .tcomm_teiln.tcon {
    background-position: 0 -119px;
}

.chide {
    display: none;
}

.ctanz {
    position: absolute;
    top: 7px;
    left: 39px;
}

.ctiag {
    position: absolute;
    top: 0px;
    right: 0px;
    width: 83px;
    height: 30px;
}

.tmembers .picture {
    display: inline;
    padding: 0 0 0 3px;
}

.tmembers .picture img {
    width: 40px;
    height: 40px;
}

.tmembers .picture .tooltip img {
    width: auto;
    height: auto;
}

.verlosung {
    display: block;
    background: url(images/community/icon-kleeblatt.gif) 0 0 no-repeat;
    padding: 2px 0 0 22px;
    height: 25px;
    margin-top: 3px;
}

.icon_ort, .icon_datum {
    clear: left;
}

.icon_ort span, .icon_datum span {
    width: 22px;
    height: 25px;
    display: block;
    float: left;
    background: url(images/lila/gal_sprite.png) no-repeat 5px -2px;
}

.icon_datum span {
    background-position: -25px -2px;
}

.picture img {
    border: 1px solid #ccc;
}

.sbkal {
    width: 150px;
}

.sbkal table {
    margin: 0;
    padding: 0;
    border-collapse: separate;
    border-spacing: 1px;
}

.sbkal .week a {
    display: block;
    height: 100%;
    padding-right: 2px;
}



.sbkal .week td {
    background: #fff;
}

.bgtopmonat {
    background: #777;
}

.bgtoptage td {
    background: #CDCDCD;
}

.kdayold, .wdayold {
    color: #999;
}

.sbkal td.kcurday {
    background-color: #00A19A;
    color: #fff;
}

.kdayold a, .wdayold a {
    color: #999;
}

.knolink {
    padding-right: 2px;
}

.ksuche a, .ksuche span {
    display: block;
    width: 100%;
    height: 100%;
    padding: 2px 0 1px;
}

.ksuche a {
    background: #eee;
}

.ksuche a:hover,
.sbkal .week a:hover {
    background: #00A19A;
    color: #fff;
}

#kaltab .view-id-taxonomy_highlights .views-row {
    margin-top: 0;
}

/* Locations */

.node-type-location #kaltab {
    margin-left: 10px;
    width: 670px;
}

.storyimg700 .field-field-guide-logo {
    position: absolute;
    bottom: 10px;
    left: 10px;
    -webkit-box-shadow: 0px 0px 4px 0px #000;
    /* Android 2.3+, iOS 4.0.2-4.2, Safari 3-4 */
    box-shadow: 0px 0px 4px 0px #000;
}

.storyimg700 .field-field-guide-logo img {
    border: 3px solid #fff;
}

.guide_list td {
    padding: 1px 5px;
}

.guide_list td.td_logo {
    width: 30px;
}

.guide_list td img {
    width: 30px;
    height: 30px;
}

.padding {
    padding: 10px 10px;
}

.ort {
    background: #F2F2F2;
}

.dltable {
    margin: 10px 0;
    padding: 0 10px;
    /* border-bottom: 1px solid #eee; */
}

.dltable dt, .dltable dd {
    padding: 3px 0;
    border-top: 1px solid #eee;
    float: left;
}

.dltable dt:first-of-type, .dltable dd:first-of-type {
    border-top: none;
}

.dltable dt {
    width: 25%;
    padding-right: 3%;
    clear: left;
    font-weight: bold;
}

.dltable dd {
    width: 72%;
}

.dltable .loc_oeffnungszeiten p {
    margin: 0;
}

.dltable dt.first, .dltable dd.first {
    border: none;
}

/*
.dltable dd.loc_adr, .dltable dd.loc_kontakt, .dltable dt.loc_adr, .dltable dt.loc_kontakt {
    border-top: none;
}

.dltable dd.loc_adr, .dltable dd.loc_kontakt {
    background: #F2F2F2;
    padding: 3px 1% 10px;
    width: 70%;
}
*/

.dltable dd.loc_kontakt, .dltable dt.loc_kontakt {
    margin-bottom: 5px;
}

.location_right dl {
    margin-bottom: 5px;
}

.loc_melden {
    padding: 5px 5px;
    background: #F2F2F2;
}

.loc_maptitle {
    padding: 2px 0 2px;
}

a.geolink {
    color: #000;
}

/* oads */

/*
#oads_top, #oads_sky, #oads_mobtop .admnp-visible  {
    background-color: #ddd;
} */


.admnp-hidden {
    display: none;
}

#oads_top {
    position: absolute;
    top: 25px;
    left: 302px;
    width: 728px;
    height: 90px;
    text-align: left;
}

#oads_sky {
    position: absolute;
    top: 25px;
    left: 1070px;
    height: 600px;
    width: 160px;
}

#oads_bil {
    margin-top: -20px;
    margin-bottom: 20px;
}

#oads_mobtop .admnp-visible {
    text-align: center;
    width: 320px;
    min-height: 50px;
    margin: 0 auto 20px;
}

#galImgMobBan,
#galImgMobBan *,
#oads_mobtop .admnp-visible,
#oads_mobtop .admnp-visible * { /* Zu hohe Banner */
    max-height: 50px !important;
    overflow: hidden;
}

.oads_fb {
    text-align: center;
}

.admnp-mega,
.oads_fb>div,
.admnp-mobile_300x250 {
    margin: 0 auto;
}

.oads_fb .admnp-mobile_300x250 {
    width: 300px;
    overflow: hidden;
    margin: 0 auto;
}

.view-Galerie .oads_fb {
    margin-bottom: 20px;
}

/*  -- Galerie Bannerumstellung
.section-galerie #page {
    margin-top: 10px;
}

.section-galerie #site-header {
    margin-bottom: 85px;
}

.section-galerie #oads_top {
    top: 214px;
    left: 28px;
    width: 1032px;
}

.section-galerie #oads_sky {
    top: 214px;
}
*/

/* Beta */

.betahinweis {
    padding: 10px;
    background: #ddd;
}

.center {
    text-align: center;
}

.block100 {
    display: block;
    width: 100%;
    height: 100%;
}

/* Loginbox-Header */

#navbar-region #block-inqueery-1, #navbar-region #block-user-0 {
    position: absolute;
    right: 0px;
    bottom: 0px;
    margin: 0;
    padding: 10px 0;
}

#login ul {
    list-style: none;
    margin: 0;
    color: #fff;
    font-weight: bold;
    padding: 0 10px 0 0;
    text-align: right;
}

#login ul li {
    background: none;
    margin-left: 0px;
    padding-left: 0px;
    float: left;
}

#login ul li a {
    color: #fff;
    padding: 5px;
    margin: 0;
}

#login>ul>li>a {
    font-size: 15px;
    font-weight: normal;
}

#login ul li ul {
    display: none;
    z-index: 1001;
    position: absolute;
    top: 30px;
    right: 0px;
    background: #00A19A;
    width: 268px;
    margin: 0;
    padding: 0px;
    color: #FFFFFF;
    text-align: left;
    border: 1px solid #10857D;
    border-top: 9px solid #10857D;
}

#login ul li ul li a {
    display: inline;
    width: auto;
    height: auto;
    color: #fff;
}

#login.meinInqueery ul li:hover ul, #login ul li.hover ul {
    visibility: visible;
    display: block;
}

#login ul li ul li {
    background: none;
    margin: 0;
    float: none;
    padding: 0;
}

#login ul li ul li.leaf a {
    display: block;
    line-height: 5px;
    padding: 10px 0 10px 10px;
    margin: 0;
    color: #fff;
}

#login ul li ul li.leaf a:hover {
    color: #2C1340;
    text-decoration: none;
}


#login ul li.icon a {
    display: block;
    width: 32px;
    height: 30px;
    position: relative;
    overflow: hidden;
    margin: 0 0 0 0;
    padding: 0;
}

#login ul li.icon.friends a {
    background-position: -80px -40px;
}

#login ul li.icon.friends.akt a {
    background-position: 0px -40px;
}

#login ul li.icon.msgs a {
    background-position: -200px -40px;
}

#login ul li.icon.msgs.akt a {
    background-position: -120px -40px;
}

#login ul li.icon.akt .anz {
    display: none;
}

#login ul li.icon.akt .anz {
    display: block;
    position: absolute;
    right: 0px;
    bottom: 1px;
    color: #eee;
    font-size: 9px;
    width: 12px;
    text-align: center;
}

#login.meinInqueery ul li ul {
    width: 190px;
}

#login.meinInqueery ul li ul li {
    width: 190px;
}

#login ul li ul li a {
    background: none;
    color: #fff;
    font-weight: normal;
}

/* Login Modal */
#loginpopup {
    display: none;
    position: relative;
    position: fixed;
    top: 100px;
    left: 50%;
    margin-left: -300px;
    width: 500px;
    text-align: center;
    padding: 50px;
    background-color: #fff;
}

#loginpopup h6 {
    text-transform: uppercase;
    text-align: center;
    font-size: 20px;
}

#loginpopup .popupclose {
    position: absolute;
    right: 20px;
    top: 20px;
    cursor: pointer;
}

#loginpopup label {
    display: none;
}

#loginpopup input {
    width: 100%;
    font-size: 16px;
    margin: 10px 0;
    padding: 5px;
    box-sizing: border-box;
}

#loginpopup #edit-login-submit {
    text-align: center;
    background: #00A19A;
    border: none;
    color: #fff;
    padding: 10px;
    text-transform: uppercase;
}

#loginpopup #user-login-form {
    text-align: left;
}

#loginpopup .header-loginmsg {
    color: #10857d;
    border: 5px solid #10857d;
    font-weight: bold;
    padding: 10px 20px;
    margin-bottom: 10px;
    /* color: #fff; */
}

/* Suche-Header */

#navbar-region #block-search-0 {
    position: absolute;
    right: 40px;
    bottom: -15px;
    height: 30px;
    width: 0px;
    overflow: hidden;
    text-align: right;
    line-height: 30px;
    transition: all 0.5s;
}

#navbar-region #block-search-0 .inner-content {
    height: 20px;
    margin-right: 5px;
    padding: 0;
}

#navbar-region #block-search-0 input {
    position: absolute;
    top: 4px;
    right: 0px;
    border: 1px solid #ccc;
    width: 125px;
    height: 20px;
    margin-top: 0px;
    color: #797979;
    font-size: 16px;
    padding: 0px 25px 0 5px;
    text-align: right;
}

#navbar-region #block-search-0 input.form-submit {
    background: url(images/lila/sprites3_40x40.gif) no-repeat scroll -240px -40px transparent;
    border: 0;
    padding: 0;
    width: 25px;
    height: 18px;
    position: absolute;
    top: 6px;
    right: 1px;
}

#navbar-region #toggle-search {
    margin-left: 10px;
    transition: all 0.5s;
}

#navbar-region.search-open #block-search-0 {
    width: 170px;
}


/* Tooltips */

.info {
    border-bottom: 1px solid #0000001;
    padding: 0 0 2px;
}

.tooltip {
    display: none;
    background: transparent url(images/community/inq_arrow.png);
    font-size: 12px;
    height: 150px;
    width: 280px;
    padding: 25px;
    color: #fff;
}

.tooltip2 {
    display: none;
    background: transparent url(images/community/black_arrow.png);
    font-size: 12px;
    height: 70px;
    width: 160px;
    padding: 25px;
    color: #fff;
}

.tooltip img {
    border: none;
}

/*.tooltip .hl { position: absolute; top: 20px; right: 35px; font-size:14px; }*/

.tooltip .hl {
    color: #6D0FA3;
    font-size: 16px;
    font-weight: bold;
    position: absolute;
    right: 35px;
    top: 60px;
    border-bottom: 1px solid #6D0FA3;
}

.tooltip .hinfo {
    color: #FFF;
    font-size: 11px;
    position: absolute;
    right: 35px;
    top: 88px;
    text-align: right;
}

/* Profil */

.profile .field {
    margin-bottom: 20px;
    border-bottom: 1px solid #eee;
}

.profile .content {
    border: 1px solid #CCCCCC;
    background: #ffffff;
    margin-top: 0;
    padding: 20px 0 0 10px;
    clear: both;
    position: relative;
}

.profile ul.menu {
    list-style: none;
    background: none;
    float: left;
    margin: 0 0 -1px 0;
    padding: 0 0 0 10px;
    position: relative;
    z-index: 202;
}

.profile ul.menu li {
    float: left;
    display: block;
    height: 25px;
    border: 1px solid #ccc;
    background: #f2f2f2;
}

.profile ul.menu li.active {
    border-bottom: 1px solid #ffffff;
    background: #ffffff;
}

.profile ul.menu li a {
    padding: 5px 10px;
    line-height: 25px;
    color: #545454;
    text-decoration: none;
}

.profile ul.user-menu {
    list-style: none;
    background: none;
    float: right;
    margin: 0 0 -1px 0;
    padding: 0 0 0 10px;
    position: relative;
    z-index: 202;
}

.profile ul.user-menu li {
    float: left;
    display: block;
    height: 25px;
    border: 1px solid #ccc;
    background: #f2f2f2;
}

.profile ul.user-menu li.active {
    border-bottom: 1px solid #ffffff;
    background: #ffffff;
}

.profile ul.user-menu li a {
    padding: 5px 10px;
    line-height: 25px;
    color: #545454;
    text-decoration: none;
}

.profile ul.profile-icons {
    display: none;
}

.profile ul.profile-icons {
    list-style: none;
    float: right;
    margin: 0;
    padding: 0 0 0 0px;
    position: absolute;
    right: 0;
    top: 5px;
    z-index: 202;
}

.profile ul.profile-icons li {
    float: left;
    display: block;
    height: 30px;
    border: 1px solid #fff;
    background: #fff;
}

.profile ul.profile-icons li.active {
    border-bottom: 1px solid #ffffff;
    background: #ffffff;
}

.profile ul.profile-icons li a {
    line-height: 40px;
    text-decoration: none;
}

.profile .profile-icons a {
    padding: 0;
    display: block;
    height: 40px;
    width: 40px;
    background: url(images/lila/sprites3_40x40.gif) no-repeat;
    margin: 0px 3px 0px 0px;
}

.profile-icons a#friend-add {
    background-position: -40px 0;
}

.profile-icons a#friend-remove {
    background-position: -80px 0;
}

.profile-icons a#friend-todo {
    background-position: -120px 0;
}

.profile-icons a#friend-wait {
    background-position: -160px 0;
}

.profile-icons a#friend-ack {
    background-position: -200px 0;
}

.profile-icons a#friend-nack {
    background-position: -240px 0;
}

.profile-icons a#profile-message {
    background-position: -280px 0;
}

.profile .profile-icons a span {
    display: none;
}

.profile ul.picturemenu {
    margin: 0;
    padding: 0;
    list-style: none;
    width: 180px;
}

.profile ul.picturemenu li {
    float: left;
    width: 168px;
    background: #f2f2f2;
    border: 1px solid #ccc;
    border-top: 0;
    padding: 0 0 0 10px;
    line-height: 20px;
}

.profile ul.picturemenu li a {
    color: #545454;
    text-decoration: none;
}

.profile_left .picture img, .profile_left .picture {
    margin: 0;
    padding: 0;
    border: none;
    float: none;
}

div.content-profile-display {
    border: 0;
    margin: 0;
    padding: 0;
}

.profile_left {
    float: left;
    width: 180px;
    margin: 0 15px 0 0;
}

.profile_left .freunde {
    margin: 10px 0 0;
    clear: both;
    float: left;
    padding: 6px;
}

.profile_left .freunde .freund {
    width: 50px;
    float: left;
    margin: 3px;
}

.profile_left .freunde .allefreunde {
    float: right;
    margin-right: 5px;
}

.profile_center {
    float: left;
    width: 480px;
}

.profile_center h5 {
    font-weight: normal;
    font-size: 14px;
    border-bottom: 1px solid #545454;
    width: 100%;
    min-width: 100%;
    margin-bottom: 15px;
}

.profile .icons {
    position: absolute;
    top: 8px;
    right: 10px;
}

.profile .beschreibung, .profile table {
    margin: 0px 10px 30px;
}

span.ka {
    font-size: 10px;
    color: #545454;
}

/* Suche */

.search-results {
    margin-bottom: -18px;
}

.search-results .searchimg {
    float: left;
    margin-right: 20px;
}

.search-results dt {
    background: #fff;
    padding: 8px 10px 8px 0;
    font-weight: bold;
    padding-left: 10px;
}

.search-results dd {
    background-color: transparent;
    background-color: #fff;
    padding: 3px 10px 1px 0px;
    margin: 0;
    min-height: 85px;
}

.search-results dd .searchddright {
    float: left;
    width: 300px;
}

.search-results+a {
    display: block;
    color: #fff;
    background-color: #00a19a;
    margin-top: 16px;
    margin-bottom: 20px;
    padding: 5px;
}

.imagefloat .field-field-mainpic, .imagefloat .field-field-vorschau, .view-CSDs.view-display-id-block_1 .views-field-field-mainpic-fid, img.iqimage-suchergebnis {
    margin: 10px 7px;
    background: #fff;
}

h5 {
    font-size: 17px;
    margin: 10px 5px;
}

ul.pagelinks {
    list-style: none;
    margin-top: 35px;
}

ul.pagelinks li a {
    display: block;
    background: #10857d;
    color: #fff;
    margin-bottom: 5px;
    padding: 3px;
}

ul.pagelinks li a:hover {
    display: block;
    background: #00a19a;
}

/* Highlights / Tagestipps */

.ttinfo {
    padding: 5px;
    background: #fff;
    margin-top: 5px;
    border: 1px dashed #ccc;
}

.view-taxonomy-highlights .ttinfo {
    float: left;
    width: calc(100% - 210px);
}

.ttinfo dd,
.ttinfo dt {
    float: left;
    margin-bottom: 5px;
}

.ttinfo dt {
    clear: left;
    margin-right: 5px;
}

.ttinfo dt.ttinfo_verlosung { /* Kein Icon */
    float: none;
    padding-top: 10px;
    display: block;
}

.ttinfo dt i {
    line-height: 1.4em;
    width: 1.4em;
    text-align: center;
}


#iqtermine-gewinnspiel-form label {
    float: left;
    width: 20%;
}

#iqtermine-gewinnspiel-form .form-item {
    clear: left;
}

#iqtermine-gewinnspiel-form legend {
    font-weight: bold;
}

/* Sidebar */

#sidebar-right {
    display: none;
}

#sidebar-right, #sidebar-right .grid-4 {
    width: 300px !important;
}

#sidebar-right .block .inner {
    background: none;
}

#sidebar-right h2 {
    font-size: 16px;
    color: #fff;
    border-bottom: 0;
    line-height: 1.4em;
    padding: 5px 10px;
    background: #B4001D;
    background: #10857D;
}

#sidebar-right .content {
    padding: 0;
}

#sidebar-right .padding .content {
    padding: 5px 10px;
}

#block-views-video_der_woche-block_1 .views-field-field-html-preview-value {
    margin-top: 15px;
}

#block-views-video_der_woche-block_1 .imgwrap-Galerie_ThumbnailBox300 img {
    margin: -5px 0 10px 0;
}

#block-views-video_der_woche-block_1 .views-field-teaser p {
    display: inline;
}

.galboxitem~a, .boxMoreLink {
    background: #00A19A;
    color: #fff;
    display: block;
    font-size: 13px;
    padding: 4px 8px;
    margin: 0;
}

.boxMoreLink {
    margin-top: 10px;
}

.galboxitem~a {
    position: relative;
    top: -36px;
}

.galboxitem {
    display: none;
    position: absolute;
    top: 0px;
    left: 1px;
    background: #eee;
}

.galboxitem a b {
    font-size: 13px;
    color: #BE44CF;
}

.galboxitem a, .galboxitem a:hover {
    text-decoration: none;
    font-size: 10px;
    color: #555;
}

.galboxtext {
    display: block;
    padding: 5px;
}

.block.neugalerie ul {
    display: none;
}


/* Rubriken-Taxonomie-Ansicht & Galerie */

.view-taxonomy-artikel2 .views-row .node,
.view-id-Galerie .views-row {
    background-color: #fff;
    padding: 10px 10px;
    min-height: 150px;
    margin-bottom: 20px;
}


.view-taxonomy-artikel2 .views-row h2,
.view-id-Galerie .views-row h2 {
    padding: 0;
    margin: 0;
}

.unpublished {
    color: red !important;
    padding: 1px 0px;
}

.views-row .node-unpublished {
    border: 2px solid #999;
    opacity: 0.5;
}

.view-id-Galerie .views-row {
    clear: left;
    position: relative;
    margin: 0 0 20px;
}


div.form-radios~input {
    background: #00A19A;
    color: #000000;
    display: block;
    font-size: 11px;
    padding: 4px 8px;
    position: relative;
    top: -5px;
    left: -10px;
    width: 220px;
}

div.form-radios~input:HOVER {
    cursor: pointer;
    text-decoration: underline;
}

div.form-radios~input {
    width: 300px;
}

.block.block-iqgallery {
    margin-bottom: 0.9em;
}

.greynode .content li.pager-current, .greynode .content li.pager-item, .greynode .content li.pager-next, .greynode .content li.pager-last, .greynode .content li.pager-previous, .greynode .content li.pager-first {
    background-image: none !important;
    background-color: #fbfbfb !important;
}

.relatedContent {
    clear: left;
    border-top: 1px solid #00000019;
    padding-top: 10px;
    margin-top: 10px;
}

.relatedContent h6 {
    margin: 0;
    padding: 0;
}

.relatedContent .views-row {
    clear: left;
}

.relatedContent .views-field-title {
    padding-top: 10px;
}

.relatedContent .views-field-field-mainpic-fid {
    float: left;
    width: 120px;
}

.relatedCat {
    padding-top: 5px;
}

.relatedCat .views-row {
    border-bottom: 1px solid #fff;
    padding: 5px 0;
}

/* Pager */

li.pager-current, li.pager-item, li.pager-next, li.pager-last, li.pager-previous, li.pager-first {

}

.item-list ul.pager {
    padding: 10px 0;
}

.pager li {}

.pager li a {
    padding: 2px 4px;
    color: #00A19A;
}

.pager li.pager-current {
    display: inline-block;
    color: #fff;
    background-color: #00A19A !important;
    padding: 2px 4px !important;
}

.item-list ul.pager li {
    padding: 0px;
    margin: 2px;
}

#loading {
    position: absolute;
    height: 100%;
    width: 1040px;
    top: 0px;
    left: 15px;
    background-color: rgba(0, 0, 0, .8);
}

/* Exposed Filters */

.views-exposed-form {
    margin-bottom: 20px;
    background: #10857d;
    padding: 10px 20px 20px;
    position: relative;
}

.views-exposed-form .views-exposed-widget {
    box-sizing: border-box;
    width: 40%;
}

#form-termine #views-exposed-widget-stadt {
    width: 60%;
}


.views-exposed-form .views-exposed-widget input,
.views-exposed-form .views-exposed-widget select {
    width: 100%;
    border: none;
    padding: 5px;
    font-size: 16px;
    box-sizing: border-box;
}


.views-exposed-form .views-exposed-widget.views-submit-button input:hover {
    background-color: #009F98;
}

#edit-stadt-wrapper {
    float: left;
    width: 65%;
    width: calc(67% - 5px);
    padding-right: 5px;
}

#edit-radius-wrapper {
    float: left;
    width: 33%;
}

.views-widget-filter-field_gal_eventdatum_value {
    width: 220px;
}

.views-exposed-form .views-exposed-widget.views-submit-button input {
    width: 100%;
    border: 1px solid #fff;
    background: transparent;
    color: #fff;
    text-transform: uppercase;
    padding: 5px 5px;
    margin: 0;
}

.date-views-filter-wrapper {
    min-width: 160px;
}

.container-inline-date select {
    width: auto !important;
    margin-left: 0 !important;
}

.viewsf1 {
    margin: 3px 0px 6px;
}

.views-exposed-form label {
    display: block;
    padding-bottom: 2px;
    font-size: 10px;
    color: #fff;
    font-weight: normal;
}


#form-guide .form-item {
    clear: both;
}

/* Menu RE */

#sidebar-right li.expanded {
    list-style-type: circle;
    list-style-image: url(/misc/menu-expanded.png);
    padding: 0.2em 0.5em 0 0;
    /* LTR */
    margin: 0;
}

#sidebar-right li.collapsed {
    list-style-type: disc;
    list-style-image: url(/misc/menu-collapsed.png);
    /* LTR */
    padding: 0.2em 0.5em 0 0;
    /* LTR */
    margin: 0;
}

#sidebar-right li.leaf {
    list-style-type: square;
    list-style-image: url(/misc/menu-leaf.png);
    padding: 0.2em 0.5em 0 0;
    /* LTR */
    margin: 0;
}

#sidebar-right .block ul {
    margin: 0;
    padding: 0 0 0.25em 1em;
    /* LTR */
}

ul.links {
    margin: 0;
    padding: 0;
}

ul.links.inline {
    display: inline;
}

ul.links li {
    display: inline;
    list-style-type: none;
    padding: 0 0.5em;
}

/*
#header-magazine, #header-maglogos {
    display: none;
}
*/

#webform-component-url {
    display: none;
}

/* Admin */

#edit-field-multi-stadt-value {
    height: 300px;
    width: 230px;
}

#node-form #edit-field-typ-value {
    width: 100%;
    height: 300px;
}

/*Overlay*/

.iq_overlay {
    /* must be initially hidden */
    display: none;
    /* place overlay on top of other elements */
    z-index: 10001;
    /* styling */
    background-color: #fff;
    max-width: 675px;
    width: 90%;
    min-height: 100px;
    padding: 15px;
    text-align: left;
    border: 2px solid #333;
    -border-radius: 6px;
    -moz-border-radius: 6px;
    -webkit-border-radius: 6px;
}

#content .help {
    padding: 20px 20px 0px;
    border: 3px dashed red;
    background: #e4d1e9;
    margin: 0 15px 20px;
}

#exposeMask {
    background-color: #00a19a !important;
    position: fixed !important;
}

.dev-timer {
    position: absolute;
    left: 0;
    width: 100%;
    text-align: center;
}


